body, input, textarea {

	font-family: "Helvetica", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", Geneva, Verdana, sans-serif;
	line-height: 22px;
}

body { background: url(images/background.gif) repeat left top; }

#wrapper { font-size: 93%; width: 100%; }

/* HEADER AREA.
----------------------------------------------------------------------*/

#header {
	width: 863px;
	margin: 0 auto;
}

#header .menu {
	padding: 0 0 30px 0;
	font-size: 77%;
}

#header #headerMenuCorner {
	height: 34px;
	margin: 0 20px 0 0;
	border-top: 1px solid #beb6ac;
}

#header #headerMenuCorner {
	-moz-box-shadow: 0px 0px 3px #222222; 
	-webkit-box-shadow: 0px 0px 3px #222222;
	background-color: #beb6ac;
}

#header .menu ul li { float: left; }

#header .menu a { color: #000000; }
#header .menu a:hover { color: #685f54; text-decoration: none; }

#header .menu ul li a {
	display: inline-block;
	height: 32px;
	padding: 0 10px;
	line-height: 32px;
	border-left: 1px solid #c8c1b8;
	border-right: 1px solid #a29b92;
}

#header #headerMailLink a {
	display: inline-block;
	height: 35px;
	padding: 0 10px;
	line-height: 35px;
}

#header #headerMailLink {
	-moz-box-shadow: 0px 0px 3px #222222; 
	-webkit-box-shadow: 0px 0px 3px #222222;
	background-color: #ffc000;
}

#header h1 {
	width: 422px;
	height: 223px;
	background: url(images/header_title.png) no-repeat right center;
	text-indent: -9999px;
}

#header .information {
	position: relative;
	width: 460px;
	margin: 0 0 0 -40px;
	padding: 30px 0 20px 0;
	background-color: #fefeaf;
}

#header span.ticket {
	position: absolute;
	top:30px;
	right: 30px;
	width: auto;
	display: inline;
	padding: 5px;
	color: #ffffff;
	font-size: 123.1%;
	font-weight: bold;
	background-color: #ff0000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#header h2 {
	padding: 0 0 0 40px;
	font-size: 153.9%;
}

#header .information p {
	padding: 0 0 0 40px;
}

#header .information p span {
	font-weight: bold;
	line-height: 100%;
}

#header .information span a { font-size: 131.1%; }

#header .catchcopy {
	height: 60px;
	margin: 20px 0;
	font-size: 161.6%;
	font-weight: bold;
	background: #ffc000 url(images/quotation_l.gif) no-repeat 20px center;
}

#header .catchcopy span {
	padding: 0 25px 0 50px;
	line-height: 60px;
	background: url(images/quotation_r.gif) no-repeat right center;
}
	
#header ul.cast { padding: 0 40px; }

#header ul.cast li {
	font-size: 161.6%;
	font-weight: bold;
	line-height: 1.5;
}

#header .s460 {
	position: relative;
	width: 460px;
	height: 30px;
	margin: 0 0 0 -39px;
	background: url(images/shadow_460.png) no-repeat center top;
	text-indent: -9999px;
}

#header .headerImg {
	width: 422px;
	height: 630px;
	background: url(images/shadow_420.png) no-repeat center 600px;
}

#header .headerImg p {
	margin: 10px 0 0 0;
	text-align: right;
	line-height: 18px;
}

#gallery_box {
	width:420px;
	overflow:hidden;
}

#gallery {
	width:1680px;	
}

#gallery li {
	float:left;
	width:420px;
	line-height:0px;
	position: relative;
	left:0;
}

/* CONTENT AREA.
----------------------------------------------------------------------*/

#container {
	position: relative;
	width: 863px;
	margin: 0 auto;
}

#content { width: 582px; }

#content .entry {
	width: 580px;
	background-color: #ffffff;
}

#content .entry .entryHeader {
	padding: 20px 30px;
	background-color: #ffc000;
}

#content .entry .entryHeader h3 {
	color: #000000;
	font-size: 131.1%;
}

#content .entry .entryHeader div { font-style: italic; }

#content .entry .entryBody { padding: 30px 30px 10px 30px; }

#content .entry .entryBody p { margin: 0 0 20px 0; }

#content .s580 {
	width: 582px;
	height: 30px;
	background: url(images/shadow_580.png) no-repeat center top;
	text-indent: -9999px;
}

/* NAVIGATION AREA (PAGE-NAVI TEMPLATE).
----------------------------------------------------------------------*/

#navigation {
	width: 580px;
	padding: 30px 0;
	text-align: center;
	background-color: #ffc000;
}

#navigation a,
#navigation span { padding: 0 10px 0 0; }

#navigation a {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 40px;
	height: 40px;
	color: #000000;
	line-height: 40px;
	background: url(images/navigation_circle_white.gif) no-repeat left top;
}

#navigation a:hover { color: #685f54; text-decoration: none; background: url(images/navigation_circle_grey.gif) no-repeat left top; }

#navigation .current,
#navigation .extend {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 40px;
	height: 40px;
	color: #000000;
	font-weight: bold;
	line-height: 40px;
	background-image: none;
}

#navigation .extend { color: #000000; background: url(images/navigation_circle_white.gif) no-repeat left top; }

#navigation p {
	margin: 20px 0;
	color: #ffffff;
	font-size: 77%;
}
	
/* SIDEBAR AREA.
----------------------------------------------------------------------*/

#sidebar {
	margin: -270px -3px 0 0;
	width: 266px;

}

#sidebar .ticket {
	position: relative;
	width: 266px;
	height: 266px;
	margin: 0 0 30px 0;
	color: #ffffff;
	text-align: center;
	background: url(images/sidebar_ticket_circle.png) no-repeat left top;
}

#sidebar .ticket h4 {
	width: 246px;
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 57px 0 15px 0;
	font-size: 131.1%;
	line-height: 100%;
	border-bottom: 1px dotted #a0c988;
}

#sidebar .ticket p { margin: 0 0 10px 0; }

#sidebar .ticket a {
	display: block;
	width: 156px;
	height: 42px;
	margin: 0 auto;
	color: #000000;
	line-height: 42px;
	text-align: center;
	background: url(images/ticket_btn.gif) no-repeat left top;
}

#sidebar .ticket a:hover { color: #685f54; text-decoration: none; /* background-position: left bottom; */ }

#sidebar .twitter {
	position: relative;
	width: 263px;
	height: 401px;
	margin: 10px 0 21px 0;
	padding: 0 0 21px 3px;
	background: url(images/twitter_background.png) no-repeat left -2px;
	}

#sidebar .club a.link {
	position: relative;
	display: block;
	width: 266px;
	height: 265px;
	background: url(images/sidebar_club.png) no-repeat left top;
	text-indent: -9999px;
}

#sidebar .club a.link:hover { background-position: left bottom; }

#sidebar .club p {
	margin: 7px 3px 0 0;
	text-align: right;
}

#sidebar .links {
	position: relative;
	width: 260px;
	margin: 25px 0 0 2px;
	border-bottom: 1px solid #cecece;
}

#sidebar .links h5 {
	position: relative;
	z-index: 20;
	width: 260px;
	height: 30px;
	font-size: 77%;
	font-weight: normal;
	text-align: center;
	line-height: 30px;
	background-color: #ffc000;
}

#sidebar .links ul {
	position: relative;
	z-index: 10;
	margin: -1px 0 0 0;
}

#sidebar .links ul li a {
	display: block;
	width: 240px;
	height: 30px;
	padding: 0 0 0 20px;
	line-height: 30px;
	background-color: #fefeaf;
	border-top: 1px dotted #ff6600;
}

#sidebar .attention {
	margin: 27px 0 30px 0;
	text-align: center;
}

#sidebar .attention a {
	display: block;
	width: 266px;
	height: 186px;
	padding: 80px 0 0 0;
	color: #ffffff;
	text-align: center;
	background: url(images/sidebar_attention.png) no-repeat left top;
}

#sidebar .attention a:hover { color: #f8adb8; text-decoration: none; background-position: left bottom; }

#sidebar .attention a span {
	display: block;
	margin: 0 0 20px 0;
	font-size: 131.1%;
	line-height: 100%;
}

/* WALLPAPER AREA.
----------------------------------------------------------------------*/

#wallpaper {
	width: 100%;
	height: 320px;
	text-align: center;
	background: url(images/wallpaper_bg.png) repeat-x left top;
}

#wallpaper .wallpaperBody {
	width: 866px;
	margin: 0 auto;
	padding-top: 30px;
}

#wallpaper h6 {
	width: 122px;
	height: 55px;
	padding: 0 0 0 30px;
	font-size: 131.1%;
	text-align: left;
	line-height: 55px;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #b3b3b3;
	background-color: #ffc000;
}

#wallpaper .thumb01 {
	width: 322px;
	padding: 0 20px 0 20px;
}

#wallpaper .thumb01 img,
#wallpaper .thumb02 img {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
}

#wallpaper .thumb01 ul {
	width: 321px;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #b3b3b3;
}

#wallpaper .thumb02 {
	width: 202px;
}

#wallpaper .thumb02 ul {
	width: 200px;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #b3b3b3;
}

#wallpaper .thumb01 ul li {
	float: left;
	width: 160px;
	height: 30px;
}

#wallpaper .thumb02 ul li {
	width: 200px;
	height: 30px;
}

#wallpaper .thumb01 ul li a {
	display: block;
	width: 160px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	background-color: #fefeaf;
}

#wallpaper .thumb02 ul li a {
	display: block;
	width: 200px;
	line-height: 30px;
	font-weight: bold;
	background-color: #fefeaf;
}

#wallpaper .dotBorder {
	border-bottom: 1px dotted #ff8c2c;
}

#wallpaper .rightBorder {
	border-right: 1px solid #ff8c2c;
}

#wallpaper .borderBottom { border-bottom: 1px solid #d9d9d9; }

/* BANNER AREA.
----------------------------------------------------------------------*/

#banner {
	width: 100%;
	height: 230px;
	text-align: center;
	background: url(images/banner_background.gif) repeat-x left top;
}

#banner .bannerBody {
	width: 866px;
	margin: 0 auto;
	padding: 30px 0;
}

#banner h6 {
	width: 122px;
	height: 55px;
	padding: 0 0 0 30px;
	font-size: 131.1%;
	text-align: left;
	line-height: 55px;
	background-color: #ffc000;
}

#banner .b468,
#banner .b200 { background-color: #fefeaf; }

#banner .b468 {
	width: 468px;
	margin: 0 20px;
}

#b200 { width: 200px; }

#banner .bannerBody p {
	height: 30px;
	font-size: 77%;
	font-style: italic;
	text-align: center;
	line-height: 30px;
}

#banner p { line-height: 100%; }

#banner p a { color: #000000; }
#banner p a:hover { text-decoration: underline; }

#banner h6,
#banner .b468,
#banner .b200 {
	border-left: 1px solid #a59f96;
	border-right: 1px solid #a59f96;
	border-bottom: 1px solid #817c75;
}

/* LINKS AREA.
----------------------------------------------------------------------*/

#links {
	width: 862px;
	margin: 0 auto;
	margin-top: 30px;
}

#links .linksHeader {
	width: 860px;
	height: 56px;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #cecece;
}

#links .linksHeader h6 {
	width: 122px;
	height: 55px;
	padding: 0 0 0 30px;
	font-size: 131.1%;
	line-height: 55px;
	background-color: #ffc000;
}

#links .linksHeader p {
	width: 678px;
	padding: 0 0 0 30px;
	line-height: 55px;
	background-color: #fefeaf;
}

#links ul li {
	float: left;
	width: 215px;
}

/* ARCHIVES AREA.
----------------------------------------------------------------------*/

#archives {
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	padding: 30px 0 0 0;
	background: url(images/archives_bg.gif) repeat-x left top;
}

#archives .archivesHeader {
	width: 860px;
	height: 56px;
	margin: 0 auto;
	margin-bottom: 30px;
	border-bottom: 1px solid #606060;
	background-color: #fefeaf;
}

#archives .archivesHeader h6 {
	height: 55px;
	padding: 0 30px;
	font-size: 131.1%;
	line-height: 55px;
	background-color: #ffc000;
}

#archives .archivesHeader p {
	padding: 0 0 0 30px;
	line-height: 55px;
}

#archives .archivesBody {
	width: 862px;
	margin: 0 auto;
}

#archives ul.archivesBody li {
	float: left;
	padding: 0 18px 18px 0;
}

#archives img { vertical-align: bottom; }

/* FOOTER AREA.
----------------------------------------------------------------------*/

#footer {
	width: 862px;
	height: 71px;
	margin: 0 auto;
	margin-top: 12px;
	background: url(images/footer.gif) no-repeat left top;
}

#footer p {
	font-size: 77%;
	text-align: center;
	line-height: 71px;
}

/* COMMON CLASS AREA.
----------------------------------------------------------------------*/

.fl { float: left; }
.fr { float: right; }

.shadowBorder {
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
}

#archives .shadowBorder {
	border-left: 1px solid #5c5c5c;
	border-right: 1px solid #5c5c5c;
}

.borderBottom { border-bottom: 1px solid #a59f96; }
.borderBottomGrey { border-bottom: 1px solid #a1a1a1; }
.borderBottomBlack { border-bottom: 1px solid #4d4d4d; }

.clearfix:after {
	clear: both; 
	display: block;
	height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	overflow: hidden;
}

.clearfix {
	min-height: 1%;
	display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
	